@charset "utf-8";

#header
{
	margin:auto;
	width:798px;
	height:40px;
	padding:40px 0 0 0;
	border:0px solid #7d7d7d;
}
#header .navigation{
	width:400px;
	float:left;
	padding:10px 0 0 0;
	text-align:left;
	border:0px solid #FFFFFF;
	color:#FFFFFF;
}

#header .navigation a, a:visited{
	color:#FFFFFF;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

#header .navigation a:hover{
	color:#FFFFFF;
	text-decoration:underline;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

#bing {
	background-image:url(../images/bing_bg.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	width:361px;
	height:32px;
	float:right;
	text-align:left;
	border:0px solid #FF0000;
	/*padding:15px 0 0 85px;
	_padding:10px 0 0 85px;
	*/
}

#bing .left {
	width:238px;
	float:left;
	padding-top:5px;
	_padding-top:4px;
	padding-left:6px;
	border:0px solid;
}

*:first-child+html #bing .left {
	width:238px;
	float:left;
	padding-top:4px;
	padding-left:6px;
}

#bing .middle {
	width:71px;
	float:left;
	padding-top:3px;
}

#bing .right {
	width:38px;
	float:left;
	padding-top:6px;
	padding-left:5px;
}

.footer
{
	margin:auto;
	width:798px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	padding-top:20px;
	text-align:left;
}

.footer a, a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	text-decoration:none;
}

.footer a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	text-decoration:underline;
}